isync 2.0???

Dieses Thema im Forum "Software" wurde erstellt von elyesa, 13. Oktober 2006.

  1. elyesa

    elyesa New Member

    Hallo Freunde,

    Ich habe MacOS 4 installiert und habe alle Updates gemacht. Allerdings wird im "über diesen mac" nur Version 4.0 angezeigt, obwohl 4.7 die aktuelle Version ist. Ausserdem habe ich versucht mit isync mein SE K750 zu verbinden. Hat aber auch nicht geklappt. Soweit ich weiss funktioniert es ja mit 2.0 nicht, trotz updates bleibt aber isync nur 2.0 statt 2.3 (ist ja das aktuelle oder?) Was mache ich falsch, warum werden die Updates nicht geladen?
    Bitte um Hilfe!
    Danke,

    Elyesa
     
  2. MacS

    MacS Active Member

    1. Zugriffsrechte reparieren --> Festplattendienstprogramm
    2. Combo-Update 10.4.7 oder gleich 10.4.8 saugen und installieren
    3. Zugriffsrechte reparieren

    Punkt 1 bzw. 3 sollte man immer dann machen, wenn man Software installiert!
     
  3. elyesa

    elyesa New Member

    Danke hat funktioniert mit Punkt 1
    Ja mei, jetzt benutzte ich schon seit 2004 Mac, und vergessen immer noch die rechte zu reparieren.

    Trotzdem Danke!
     

Diese Seite empfehlen